@font-face {

    font-family: 'kb';

    src: url('../fonts/bethanien.eot');

    src: local('☺'), url('../fonts/bethanien.woff') format('woff'), url('../fonts/bethanien.ttf') format('truetype'), url('../fonts/bethanien.svg') format('svg');

    font-weight: normal;

    font-style: normal;
}

/* --- logo --- */

header {
    font-family: 'kb', arial, serif;
    color: #999;
}

header h1 {
    font: normal 74px 'kb', Arial;
    margin: 3px 10px 15px -5px;
    letter-spacing: 10px;
    padding: 0;
    float: left;
}

header h1.header {
    margin: 4px -16px 0 0;
    float: right;
}

/* --- nav ---*/

#site-nav {
    display: block;
    height: 15px;
    margin: 10px 0;
}

#site-nav li {
    text-align: right;
    padding: 0 0 0 20px;
    float: right;
}

#site-nav li a:hover {
    border-bottom: 1px solid #BBB;
    padding-bottom: 2px;
}

/* --- typografie --- */

p, li {
    font: normal 14px 'PT Sans', arial, sans-serif;
    font-weight: 400;
    color: #999;
    letter-spacing: 0.08em;
}

a {
    font: normal 13px 'Open Sans', arial, sans-serif;
    /*color: #666;*/
}

.content a {
    font: normal 14px 'PT Sans', arial, sans-serif;
}

p.txt a, p a {
    font: normal 14px 'PT Sans', arial, sans-serif;
    color: #666;
    border-bottom: 1px dotted #999;
}

p a:hover, li a:hover {
    color: #333;
    border-bottom: 1px solid;
}

h1 {
    font: normal 33px/20px 'kb', arial;
    color: #999;
    background-color: white;
    padding: 0 0px;
    text-align: center;
    letter-spacing: 0.1em;
}

h2 {
    font: normal 13px/21px 'Open Sans', Arial;
    padding: 0;
    letter-spacing: 0.1em;
    text-align: center;
    margin: auto;
    color: #444;
    letter-spacing: 0.1em;
    font-weight: semi-bold;
}

h2.title {
    font-weight: 600;
    font-size: 14px;
    width: 100%;
}

sup {
    vertical-align: top;
    font-size: 50%;
}

.title {
    text-transform: uppercase;
}

.bold {
    font-weight: 600;
}

.date {
    text-align: center;
    color: black;
    margin-top: 10px;
}

.date a:hover {
    border: 0;
}

.headline {
    cursor: default;
    margin-top: 50px;
}

#content-nav ~ .headline:first-child {
    margin: 40px 0 20px 0;
}

.headline.subhead {
    margin-top: 45px;
    padding-bottom: 12px;
}

.headline.subhead div.line {
    border-bottom: 1px solid #DDD !important;
}

.line {
    border-bottom: 1px solid #CCC;
    margin-bottom: -11px;
}

.headline h2, .headline h2 a {
    background-color: white;
    display: inline;
    height: 20px;
    padding: 0 30px;
    color: #666;
    text-align: center;
    letter-spacing: 0.4em;
    text-transform: uppercase;
}

.headline h2 a:hover {
    color: #666;
    letter-spacing: 0.5em;
    cursor: pointer;
}

.headline.subhead h2 {
    text-transform: capitalize;
}

.content h1, .content h2 {
    text-align: center;
    margin: auto;
}

h1.title {
    margin: 25px 0 15px 0%;
    line-height: 35px !important;
}

h2.subtitle {
    margin-bottom: 25px;
}

.content h2.selected {
    border-bottom: 1px solid;
}

.news-content .content p {
    float: none !important;
    margin: 0!important;
}

.content p {
    font: normal 13px/20px 'Open Sans', Arial;
    /*float: left;*/
    margin: 0 0 21px 35px;
    color: #666;
}



.press-data {
    margin: 0 0 15px 35px;
}

.content .aside p {
    width: 100%;
    padding-top: 13px;
    margin: 0 0 13px 0;
    font: normal 13px/1.5em 'Open Sans', Arial;
    text-align: center;
    letter-spacing: 0.1em;
}

.content .aside a {
    line-height: 24px;
}

.content .aside a:hover {
    border-bottom: 1px solid;
}

.content .aside a:hover img {
    border-bottom: 0px !important;
}

ul.long-list li {
    text-align: center;
}

footer p, footer a, footer li {
    font: normal 13px/18px 'Open Sans', Arial;
    letter-spacing: 0.1em;
    color: #999;
}

footer a, .content-nav li a {
    border-bottom: 0;
}

footer a:hover {
    border-bottom: 1px solid #666;
}

.small {
    font-size: 11px;
}

/* ---- colors ---



.color_1, footer a.color_1  {
	color: #BBB!important;
	}

#filter li a.color_1{
	background-color: rgba(187, 187, 187, 1);
	}

#filter li a.color_1:hover, #filter li a.color_1.selected {
	background-color: rgba(187, 187, 187, 0.8);
	}


	
.color_2, footer a.color_2 {
	color: #E54424!important;
	}
	
#filter li a.color_2 {	
	background-color: rgba(229, 68, 36, 1);
	}
	
#filter li a.color_2:hover, #filter li a.color_2.selected  {	
	background-color: rgba(229, 68, 36, 0.8);
	}


	
.color_3, footer a.color_3  {
	color: #AF8B7D!important;
	}

#filter li a.color_3 {	
	background-color: rgba(175, 139, 125, 1);
	}
	
#filter li a.color_3:hover, #filter li a.color_3.selected{	
	background-color: rgba(175, 139, 125, 0.8);
	}

	
.color_4 {
	color: #985C5E!important;
	}

.color_5 {
	color: #A4CAF7!important;
	}

.color_6 {
	color: #A4CAF7!important;
	}

.color_7 {
	color: #667B7E!important;
	}

.color_8 {
	color: #1D1610!important;
	}

.color_9 {
	color: #AA2F60!important;
	}

.color_10 {
	color: #7D6855!important;
	}

.color_11 {
	color: #3C6286!important;
	}

.color_12 {
	color: #7D6855!important;
	}

.color_13 {
	color: #918781!important;
	}	

.color_14 {
	color: #546459!important;
	}
	
.color_15 {
	color: #A89586!important;
	}
	
.color_16 {
	color: #883537!important;
	}

.color_17 {
	color: #883537!important;
	}

.color_18 {
	color: #13161B!important;
	}
	
.color_19 {
	color: #697721!important;
	}

.color_20 {
	color: #804E30!important;
	}	

.color_21 {
	color: #898984!important;
	}

.color_22 {
	color: #282828!important;
	}

.color_23 {
	color: #A6CDF8!important;
	}
	
.color_24 {
	color: #1E1711!important;
	}

.color_25 {
	color: #597022!important;
	}

.color_26 {
	color: #83505F!important;
	}
	
.color_27 {
	color: #25E3E4!important;
	}	

*/